<!DOCTYPE html>
<html>
<head>
	<title>Class 7</title>
	<link rel="stylesheet" type="text/css" href="class_7.css">
	<script src="./class_7.js">
		
	</script>
</head>
<body onload="loaded()">
   <h1>Users List</h1>
   <ul id="usersList"  style="list-style-type:none"></ul>
</body>
</html>